pid file = /run/rsyncd.pid
daemon uid = root
daemon gid = root
uid = root
gid = root
use chroot = false
max connections = 3
numeric ids = yes
read only = no
list = no
reverse lookup = no
forward lookup = no
munge symlinks = no

[letsencrypt]
path = /etc/letsencrypt/live
hosts allow = {{ lookup('dig', 'certbot.' + groups.sutty_certbot[0], qtype='AAAA', fail_on_error=True) }}

[deploys]
path = /srv/http
hosts allow = {{ lookup('dig', 'panel.' + groups.sutty_panel[0], qtype='AAAA', fail_on_error=True) }}
